Subject: Re: Environment Variables
From: [email-masked] (Robert Dewar)

18 Sep 1997 08:26:26 -0700
Message-ID: <[email-masked]>
To: [email-masked], [email-masked], [email-masked]

<<Is there a single source which lists the environment variables which are
used/required by the cygwin32 and/or mingw32 environments?

I am trying to establish a single environment for using gcc-2.7.2.3 and
gnat 3.09 (3.10p when available again) for potential projects where OTS
compilers and Microsoft software are not viable options.

The platform is Windows NT 3.51 and NT4.x with the possibility of
Windows 9x.  Communicating against Unix/HP-UX/AIX and VAX/VMS systems>>

The new version of 3.10p which will be out tomorrow at the latest, does not
require any environment variables, regardless of where it is installed.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".